Log in or register to post comments

lg optimus one

May 14, 2011 - 11:14am #1

hi
i have a lg optimus one and i get this problem:
"network connection required to initialize camera settings. Please check your connection and restart the application. If you are still experiencing problems, then your device may not currently supported"

i read the supported devices documentation (https://ar.qualcomm.com/qdevnet/support_file/download/supported%20devices/Supported_Devices.pdf) and i see mi phone is not supported... :(

maybe later could be supported? i need another phone for test?

Re: lg optimus one

May 17, 2011 - 9:46pm #6

Kim! good news, the project are working perfectly now :p

i downloaded the lastest version of sdk, and use that examples

thank you sooo much !!! ;)

Re: lg optimus one

May 17, 2011 - 5:35am #5

Just to double check, you are using the latest version of our SDK (1.0.0), right?

Our device guru is at a conference right now, so it may be a couple days before we can investigate the issue with this device. Do you have any other Android devices that you can try in the meanwhile?

- Kim

Re: lg optimus one

May 16, 2011 - 8:45pm #4

kim help!

i delete and reinstall the application and i get the same error message =( (the phone have internet connection)

what could it be?

Re: lg optimus one

May 16, 2011 - 10:59am #3

hi kim

Android version: 2.2
model number: lg p500

Re: lg optimus one

May 15, 2011 - 8:03am #2

While we haven't tested with this device, I think it should work. Make sure the device is connected to the internet the first time you run the application. Try deleting and reinstalling the application once the device is online.

Could you give us the model number and Android version on the device?

- Kim

Log in or register to post comments